function send_izb_mail(id) // Функция добавления в избраное
{ 
// Отсылаем переменные
  $.ajax({
    type: "POST",
    url: "ajax_mail.php",
    data: "op=izb&id="+id,         
    beforeSend: function(){
    $('#izbra'+id).hide();
 
    $("#izbr"+id).append('<img style=" margin-top: 4px; vertical-align: middle;" src="images/spinner.gif" width=16 height=11 border=0">');
    },
    // Выводим то что вернул PHP
    success: function(html) { 
    //предварительно очищаем нужный элемент страницы
    $("#izbr"+id).empty();
    //и выводим ответ php скрипта
    $("#izbr"+id).append(html);
    }
   });
}

function send_prov() // Функция добавления в избраное
{ 
if (document.forms['mailform'].mailto.value == '') {
 alert('Вы не ввели получателя');
 document.forms['mailform'].mailto.focus();
 return false;
 }
 else
 {
  var mailto=document.forms['mailform'].mailto.value;

// Отсылаем переменные
  $.ajax({
    type: "POST",
    url: "ajax_mail.php",
    data: "op=test&mailto="+mailto,         
    beforeSend: function(){
    $('#pra').hide();
    $('#rez').hide();
    $("#pr").append('<img style=" margin-top: 4px; vertical-align: middle;" src="images/spinner.gif" width=16 height=11 border=0">');
    },
    // Выводим то что вернул PHP
    success: function(html) { 
    //предварительно очищаем нужный элемент страницы
    $("#pr").empty();
    //и выводим ответ php скрипта
    $("#pr").append(html);
    }
   });
   }
}